Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
winaje
New Member
New Member


Joined: Jun 19, 2005
Posts: 13

PostPosted: Thu Jan 19, 2006 8:18 pm Reply with quote

Hi All.

A while ago I had a play with Sentinel, and when it was installed there was a logo/image on the first page that warned that the site was "protected by Sentinel, you have been warned..." or suchlike.

Now I've installed Ravens latest distro and upgraded to 2.4.3, but there is no warning or Sentinel "badging" at all.

Have I missed something, or has it been removed?

TIA, Will
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Thu Jan 19, 2006 10:43 pm Reply with quote

Look in the blocks Wink
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©